.footer {
    position: fixed;
    bottom: 0;
    font-family: Georgia;
    width: 100%;
    height: 40px;
    background-color: white;
    color: rgb(9, 2, 24);
    text-align: center;
    margin: 0px;
    }